/* Package Details Styles */

.clear {clear:both;}

/* Details Top Orange Bar  */

.details-top {
background:#fdf1ce url(//media.tripcentral.ca/style/images/package-details/bg-details-top.png) no-repeat left top;
height:41px;
border:1px solid #c2c2c2;
border-radius:7px 7px 0 0;
}
.details-top a {
background:url(//media.tripcentral.ca/style/images/package-details/bg-back.png) no-repeat top;
height:20px;
width:151px;
padding-left:20px;
display:block;
font:12px/20px arial;
color:#cb640e;
float:left;
text-decoration:none;
margin:10px 0 0 10px;
}
.details-top h3 {
font:bold 16px/22px arial;
color:#cb640e;
text-align:center;
margin:10px 0 0 0px;
}

/* White Bar */

.white-bar {
border:1px solid #c2c2c2;
border-width:0 1px 1px 1px;
padding:10px 15px 12px 15px;
}
.white-bar h2 {
color:#cb640e;
font:26px/30px arial;
float:left;
margin:0 0 5px 0;
}
.white-bar p {
font:italic 11px/18px arial;
color:#727272;
}
.white-bar span {
color:#727272;
font:12px/18px arial;
margin:0 0 0 5px;
}
.white-bar .float-right {float:right;padding:2px 10px 0 0;}
#shares {padding:0 !important;float:none !important;}

/* Columns */

.details-left {width:570px;float:left;}
.details-right {width:397px;float:right;margin-top:-35px;position:relative;}

/* Image Swapper */

.outter-image {
background:#fae3a0;
border:1px solid #c1c1c1;
padding:10px 22px;
margin-bottom:10px;
height:215px;
}
.inner-image {
position:relative;
background:#000;
}
.inner-image img {border:2px solid #fff;box-shadow: 2px 2px 7px rgba(0,0,0,0.25);}
.inner-image .prev, .inner-image .next {
display:block;
height:40px;
width:40px;
text-indent:-9999px;
position:absolute;
top:60px;
z-index:9000;
}
.inner-image .prev {background:url(//media.tripcentral.ca/style/images/package-details/bg-prev.png) no-repeat top;left:-20px;}
.inner-image .next {background:url(//media.tripcentral.ca/style/images/package-details/bg-next.png) no-repeat top;right:-20px;}
.inner-image .enlarge {
background:url(//media.tripcentral.ca/style/images/package-details/bg-enlarge.png) no-repeat top;
height:52px;
width:53px;
position:absolute;
top:0px;
right:0px;
text-indent:-9999px;
}
.inner-image p {
background:url(//media.tripcentral.ca/style/images/package-details/bg-trans.png) repeat;
position:absolute;
bottom:0px;
left:2px;
width:350px;
padding:7px 0;
color:#fff;
text-align:center;
font-size:12px;
}

/* Agent Videos */

.agent-videos .top {
border-radius:5px 5px 0 0;
border:1px solid #c2c2c2;
background:#f8f6ea;
padding:8px 10px;
}
.agent-videos .top h2 {
float:left;
font:12px/18px arial;
color:#666;
}
.agent-videos .paging {
float:right;
width:100px;
position:relative;
}
.agent-videos .paging p {text-align:center;font:12px/16px arial;margin-top:2px;font:12px/16px arial;}
.agent-videos .prev, .agent-videos .next {
height:28px;
width:28px;
text-indent:-9999px;
display:block;
top:-3px;
position:absolute;
}
.agent-videos .prev {background:url(//media.tripcentral.ca/style/images/package-details/bg-prev-small.png) no-repeat top;left:0px;}
.agent-videos .next {background:url(//media.tripcentral.ca/style/images/package-details/bg-next-small.png) no-repeat top;right:0px;}

.agent-videos ul {
border:solid #c2c2c2;
border-width:0 1px 0 1px;
}
.agent-videos li {border-bottom:1px solid #c2c2c2;padding:10px;}
.agent-videos .left {float:left;width:131px;cursor:pointer;}
.agent-videos .right {float:left;width:229px;padding-left:15px;}
.agent-videos .right a {font:12px/18px arial;text-decoration:underline;margin-bottom:5px;}
.agent-videos .right p {font:12px/18px arial;}

/* Package Supplier */

.package-supplier, .pppc-box {margin-bottom:15px;}
.package-supplier .top, .pppc-box .top {
border-radius:5px 5px 0 0;
border:1px solid #c2c2c2;
background:#f8f6ea;
padding:8px 10px;
}
.package-supplier .top h2, .pppc-box .top h2  {
float:left;
font:12px/18px arial;
color:#666;
}
.package-supplier table {width:100%;border-collapse:collapse;border:1px solid #c2c2c2;border-top:none;}
.package-supplier td {text-align:center;vertical-align:middle;width:100%;padding:15px 0;}
.package-supplier td img {display:block;margin:0 auto;}

.package-supplier #supplier-text {
margin:10px 10px 0px;
text-align: left;
line-height:18px;
}
.package-supplier #supplier-text ul {
list-style: disc; margin-left: 20px; margin-top: 10px;
}
.package-supplier #supplier-text ul li {
margin: 5px 0px;
}

.pppc-box .content {
width:365px;
border-collapse:collapse;
border:1px solid #c2c2c2;
border-top:none;
text-align:left;
vertical-align:middle;
padding:15px;
}

.pppc-box .content img {
margin-right:10px;	
}

.pppc-box .content p {
margin:0px 10px 10px;
}

/* Right box */
.package-supplier {margin-bottom:15px;}

/* Tables */

.border-fix {
background:url(//media.tripcentral.ca/style/images/dotw/bg-border-fix.png) repeat-y left;
border:1px solid #c2c2c2;border-top:none;
}
.tables .left {float:left;border:1px solid #c2c2c2;border-width:0 0 0 0;width:240px;padding-left:15px;}
.tables .right {float:left;border:1px solid #c2c2c2;border-width:0 0 0 0;padding:8px 0;}
.tables table {font:12px/16px arial;padding:10px 0 10px 20px;width:312px;border-collapse:collapse;}
.tables table td, .tables table th {padding:3px 3px 3px 10px;}
.tables .bold .border th, .tables .bold .border td {border:1px solid #c2c2c2;border-width:1px 0 1px 0;padding-top:5px;padding-bottom:5px;}
.tables .bold {width:225px;}
.tables .bold td {text-align:right;}
.tables .bold th {font:bold 14px/18px arial;color:#727272;padding-left:0px;}
.tables .bold td strong {font:bold 24px/28px arial;color:#036a6e;}
.tables table td a {color:#ce6e1e;text-decoration:underline;font-size:12px;}
.bonus_text_top {
border:1px solid #c2c2c2;
border-top:none;
padding: 10px 0 10px 20px;
}
.bonus_text_top p {
background:url(//media.tripcentral.ca/style/images/dotw/sale-icon.png) no-repeat left 10px;
text-align:left;
color:#d02419;
font:bold 14px/18px arial;
padding-left:40px;
min-height:35px;
}
.tables .set-width td {font-size:14px;}
.tables .set-width td, .tables .set-width th {padding:2px 3px 2px 10px;}




/* Flying Summary */

.flying-summary {
border:1px solid #c2c2c2;
border-radius:5px;
margin-bottom:10px;
padding:10px;
}
.flying-summary h3 {
font:12px/16px arial;
margin-bottom:5px;
}
.flying-summary table {
border-collapse:collapse;
width:100%;
font:12px/16px arial;
}
.flying-summary .flight th {
background:#fdf1ce;
font-weight:bold;
padding:4px 2px;
}
.flying-summary  .flight td {
border-bottom:1px solid #c2c2c2;
padding:4px 2px;
}
.flying-summary  .flight .last td {border-bottom:none;}
.flying-summary .flight td img {float:left;margin:2px 8px 0 0;height:25px;width:25px;}
.flying-summary .flight td .arrow {float:left;margin:3px 8px 0 0;width:8px;height:9px;}
.flying-summary ul {margin-bottom:10px;}
.flying-summary li {
border-bottom:1px solid #c2c2c2;
padding:10px 0 7px 0;
}
.flying-summary li p {margin-bottom:3px;font:12px/16px arial;}

.flying-summary table a {color:#405fb1;text-decoration:underline;margin-bottom:4px;display:block;}
.flying-summary table td strong {font:bold 14px/16px arial;color:#b10e00;}

/* Star Rating */

.stars {width:auto;margin:0 auto;margin-top:1px;}
.stars .star {background:url(//media.tripcentral.ca/style/images/package-details/single-star.png) no-repeat top;height:14px;width:14px;display:inline-block;float:left;margin:0px;}
.stars .plus {background:url(//media.tripcentral.ca/style/images/package-details/plus-star.png) no-repeat top;height:12px;width:12px;display:inline-block;float:left;margin:0px;}


.counter {
background:#fdf1d0 url(//media.tripcentral.ca/style/images/dow/bg-counter.png) no-repeat top right;
width:570px;
border:1px solid #dadada;
border-radius:5px;
margin:10px 0;
padding:10px 0 8px 0;
position:relative;
}
.counter #timer {width:290px;height:70px;margin-left:15px;margin-top:5px;}
.counter #timer em {margin-top:7px;float:left;margin-left:4px;font:25px/30px arial;}
.counter #timer span {float:left;margin-left:2px;}
.counter .left {width:310px;float:left;}
.counter .right {width:250px;float:right;margin-top:5px;}
.counter .right h3 {color:#575757;font:bold 14px/18px arial;margin:12px 0 0 0;}
.counter .right h4 {
background:url(//media.tripcentral.ca/style/images/dow/icon.png) no-repeat left center;
color:#cb640e;
font:bold 24px/28px arial;
padding-left:29px;
}
.counter .left p {
position:absolute;
bottom:13px;
color:#c85c2a;
text-transform:uppercase;
font:12px/16px arial;
}
.counter .left .days {left:20px;}
.counter .left .hours {left:78px;}
.counter .left .minutes {left:157px;}
.counter .left .seconds {left:237px;}

/* Calculator */

.calcbody {
border-radius:5px;
margin-top:15px;
padding:10px;
line-height:16px;
color:#666 !important;
border:1px solid #c2c2c2;
margin-bottom:15px;
font-size:12px;
}
.calpricelist {
font:italic 12px/16px arial;
float:right;
text-align:right;
color:#666 !important;
padding-right:10px;
}

.calmainoptions {
font-weight:bold;
color:#666 !important;
padding-bottom: 0px;
position:absolute;
top:437px;
left:300px;
}

#gate, #date, #rooms {padding:2px;}
#gate {margin-left:24px;}
#date {margin-left:20px;}
#rooms {margin-left:8px;}

.calctotal {
padding-top:5px;
color:#666 !important;
padding-right:20px;
text-align:right;
}
.calctotaldetails {
color:#666 !important;
padding-left:15px;
}
.calroom {
width:340px;
background:#fff;
margin:10px 0;
line-height:10px;
}
#currentparty {background:#fdf1ce;padding:3px 5px;margin-top:5px;}
#childandinfantdisclaimer {
width:340px;
background-color:#fff;
margin:10px 0;
font:bold 13px/14px arial;
}
.calroomtitle{
padding:5px;
font-weight:bold;
}
.calroomoptions {padding:0 0 2px 5px;}
#roomset1details, #roomset2details, #roomset3details {text-align:right;padding-right:20px;}
.subtotal {
border-top:1px solid #ccc;
margin-top:5px;
padding-top:2px;
text-align:right;
}
.totalbox {
width:55px;
display:inline-block;
}
.totalbox2 {
width:10px;
display:inline-block;
}
.totalblock {
width:180px;
position:relative;
top:10px;
}

/* countdown stuff */

#timer span span {
display:inline-block;
border-spacing:0px;
background:url(//media.tripcentral.ca/style/images/dotw/counter.png) repeat 0px 506px;
width:33px;
height:46px;
}

#sold-out {
width:260px;
padding:18px 25px 19px;
font-size:12px;
line-height:18px;
}

.counter.home #sold-out {
width:226px;
padding:18px 25px 19px;
}

#sold-out strong {
font-size:14px;
color:#C02D33;
}

#package-inclusions{
margin-top:10px;
}